Siemens 7ME6140-3TC22-2AA1
| Artikelnummer: | 12.164.426B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6140-3TC22-2AA1 |
| Typbezeichnung: | 7ME6140-3TC22-2AA1 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 7ME6140-3TC22-2AA1. SITRANS F M MAG 1100 FOOD.
Detaillierte Produktinformationen:
SITRANS F M MAGFLO MAG 1100 Lebensmittelausfuehrung . DN100, 4 Zoll Einschweiss-Anschlussadapter: ISO 2037. Auskleidung: Keramik FPM/FKM (FDA) Elektrodenmaterial: Platin Messaufnehmer fuer abgesetzten Messumformer (Messumformer separat bestellen) - 3A zertifiziert Keine Buskommunikation Metrisch: Polyamid- Klemmkasten (3A) oder 6000 I Kompakt
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN des jeweiligen Herstellers ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Anzahl der elektrischen Ports / maximal | 8 https://www.siemens.com/simatic-net 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der Schließer für Hilfskontakte | RS232 A Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme schwarz |
| Art des Relaisausgangs | Wechsler silber 1 |
| Zubehörs | 2 A 1 000 1/h 36 ... 59 V |
| Versorgungsspannung / 1 / Nennwert | 24 V 195,5 V AC |
| Produkterweiterung optional Leuchtmittel | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Betriebsmittelkennzeichen gemäß DIN 40719 | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Betriebsbedingung / lüfterloser Betrieb | Ja 12 W 60 Hz |
| Bauform | kompakt 2,3 kg A |
| Höhe | 134,5 mm 0.7 in A |
| Nettogewicht | 1 kg A 96,25 A |
| Material / des Gehäuses | Aluminium-Guß-Gehäuse 92 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A 58 mm |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 | 16 Kibyte Hz -25 ... +70 °C |
| Switch-Latenzzeit | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Anzahl der Prioritätskanäle | 4 V V |
| Anschlussart, Hauptstromkreis | Ja 2 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 0,4 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja Ja 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 121 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A mm |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Steuerspeisespannung | Nein |
| Produktkonformität | Ja |
| Steuerstrom | Ja |
| Anzahl der Gruppen / bei IGMP | Ja Nein |
| Anzahl der Gruppen / bei IGMP | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 75 kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| Anzahl der VLANs / maximal | Ja EN 61000-6-2 Nein |
| VLAN-Identifikationsnummer | 1 ... 4094 mm mm |
| Industry Mall (Online-Bestellsystem) | Ja 0 3VA9988-0AA12 |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 | Nein Nein 3VA9608-0BB24 |
| Produkterweiterung / optional / Motorantrieb | Ja 2x (18 ... 14) -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 0,8 ... 0,9 N·m |
| Befestigungsart | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Lichtstärke | Ja |
| Ausführung des Kurzschlussauslösers | Ja 16,2 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1LG4283-4AA64-ZM73
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 8GG4810-0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
OBO Bettermann LWVG 110 FS 6216587
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Panduit CCPL1H1923-X
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VF3112-3HL41-1GC1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF8023-1FA04-1AA7-ZY01Y21
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag